Переполнение буфера в McAfee ePolicy Orchestrator / ProtectionPilot Source

Дата публикации:
06.10.2006
Дата изменения:
17.10.2006
Всего просмотров:
1234
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная сеть
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
McAfee ePolicy Orchestrator 3.x
McAfee ProtectionPilot 1.x
Уязвимые версии:
McAfee ProtectionPilot 1.1.0, возможно более ранние версии.
McAfee ePolicy Orchestrator 3.5.0, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.

Уязвимость существует из-за ошибки проверки границ данных при обработке длинных заголовков источника. Удаленный пользователь может послать приложению специально сформированный запроса, вызвать переполнение буфера и выполнить произвольный код на целевой системе.

URL производителя: www.networkassociates.com

Решение: Установите последнюю версию с сайта производителя.

Ссылки: Release Notes for McAfee(R) ePolicy Orchestrator(R)
Release Notes for McAfee(R) ProtectionPilot(R)

или введите имя

CAPTCHA